## prism-webapp-qonversation 1.0

=== debian/changelog ===
prism-webapp-qonversation (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 13 Nov 2009 18:30:31 +0100
