=== debian/control ===
Source: prism-webapp-qonversation
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-qonversation
Architecture: all
Depends: prism
Homepage: http://qonversation.com/
Description: Qonversation WebApp for Prism
 Qonversation WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
